{
	"302001241_0": "\"Hey, just got back!\"",
	"302001241_1": "\"Yeah. Good work, girls.\"",
	"302001241_2": "\"We're in your debt. I know this is sudden, but do you have some time?\"",
	"302001241_3": "\"I don't suppose you've found a way to deal with that flying Karma Noise?\"",
	"302001241_4": "\"We have. Would you like to hear it?\"",
	"302001241_5": "\"Of course.\"",
	"302001241_6": "\"One of the characteristics of Karma Noise is that they're drawn in by phonic gain.\"",
	"302001241_7": "\"Therefore, we should use the largest enclosed space possible to lure it in, and then launch our attack.\"",
	"302001241_8": "\"Sounds good to me. I approve.\"",
	"302001241_9": "\"Thank you. Now, does anyone know of any enclosed spaces suitable for this operation?\"",
	"302001241_10": "\"If possible, it should be a place where the surroundings aren't as liable to take damage, but...\"",
	"302001241_11": "\"Hmmm. Where would work for that?\"",
	"302001241_12": "\"We'd want it to be someplace open enough that it doesn't hinder our ability to fight.\"",
	"302001241_13": "\"Ah, good point. If it's too cramped, we wouldn't be able to maneuver ourselves.\"",
	"302001241_14": "\"I've got an idea. But...\"",
	"302001241_15": "\"Don't hold us in suspense, here. Where are you thinking?\"",
	"302001241_16": "\"A concert hall.\"",
	"302001241_17": "\"A... concert hall...?\"",
	"302001241_18": "\"I'm sorry. I heard a bit of what happened. The same place where you lost Tsubasa... If it's too hard...\"",
	"302001241_19": "(Tsubasa...)",
	"302001241_20": "\"No, I'll be okay. If that's our only real option, then beggars can't be choosers.\"",
	"302001241_21": "\"Okay, then let's go with that. I would like to have Tsubasa-san come help with the operation, but—\"",
	"302001241_22": "\"Hold on! Why bring Tsubasa to a place like that?!\"",
	"302001241_23": "\"Ah! I... I'm sorry...\"",
	"302001241_24": "\"Calm down. You're scaring Elfnein.\"",
	"302001241_25": "\"My bad...\"",
	"302001241_26": "\"I-I want Tsubasa there to sing with Maria-san, since that is the most effective way to increase phonic gain.\"",
	"302001241_27": "\"Tsubasa's going to sing... there?\"",
	"302001241_28": "(No... I can't let that happen.)",
	"302001241_29": "\"If you're going to have Tsubasa sing there, then how about I—\"",
	"302001241_30": "(Then I'll what? Sing? Like this? I still haven't gotten my song back.)",
	"302001241_31": "\"Kanade-san?\"",
	"302001241_32": "\"......\"",
	"302001241_33": "(I can't possibly sing. I can't possibly take Tsubasa's place.)",
	"302001241_34": "\"All right. Then let's go get Tsubasa.\"",
	"302001241_35": "\"You—!\"",
	"302001241_36": "\"I said calm down. I'm sure it won't be a problem for Tsubasa. She's gotten over everything... unlike you.\"",
	"302001241_37": "\"......\"",
	"302001241_38": "\"What the hell were you thinking? Proposing a concert right after we've come back.\"",
	"302001241_39": "\"I know it's a bit of a shock, but there wasn't time for any other options.\"",
	"302001241_40": "\"You said the other side has a means of dealing with the Noise?\"",
	"302001241_41": "\"Yes, Shirabe was over there. We sent Chris and Kirika over there to back her up, as well.\"",
	"302001241_42": "\"And I told Kanade I'd keep things safe, too...\"",
	"302001241_43": "\"Wait, is that what this is all about? Did you want to show off your good side that badly?\"",
	"302001241_44": "\"No, no, it's not like that! I just... well... I just figured if I did well, Kanade might praise me a little.\"",
	"302001241_45": "\"Wow, for a sword, you're pretty blunt, but adorable, too.\"",
	"302001241_46": "\"Hm? Did you say something?\"",
	"302001241_47": "\"No, it's nothing. I'm looking forward to singing with you, even if the circumstances are what they are.\"",
	"302001241_48": "\"Yes, me too. Shall we get started?\"",
	"302001241_49": "\"Ah, whew... Next song is yours, Tsubasa.\"",
	"302001241_50": "\"Sure, just let me rest a bit... Kanade! Are...you not going to sing with me?\"",
	"302001241_51": "\"Tsubasa, you really want me to...?\"",
	"302001241_52": "\"Yeah. I know it's a weird place to do so, but I'd like to sing with you, Kanade. Is that not all right?\"",
	"302001241_53": "(A chance to sing with Tsubasa again... Nothing would make me happier, but...)",
	"302001241_54": "(I just... I can't.)",
	"302001241_55": "\"Kanade?\"",
	"302001241_56": "\"I can't do it. I'm not the person I used to be anymore. I don't have songs for anything except for battle!\"",
	"302001241_57": "\"I'm sorry, Kanade.\"",
	"302001241_58": "\"Don't apologize. Please, don't.\"",
	"302001241_59": "\"Fine, then you can just sit and watch from the sidelines! Come on, Tsubasa! Let's go!\"",
	"302001241_60": "\"Er, right...\"",
	"302001241_61": "\"......\"",
	"302001241_62": "(Why aren't I out there with Tsubasa? Why isn't it ME on stage?)",
	"302001241_63": "(No one loves Tsubasa more than I do. No one should want to sing with her more than me, so why?!)",
	"302001241_64": "\"Girls, I'm picking up a signal! Noise are starting to appear! And I bet we'll have that Karma Noise, too!\"",
	"302001241_65": "\"Kanade-san! It's time to fight!\"",
	"302001241_66": "\"Okay, I'm ready!\"",
	"302001241_67": "\"Tsubasa, you take care of things from here once we're done, okay?\"",
	"302001241_68": "\"Maria? I was going to head out together with—\"",
	"302001241_69": "\"You're still recovering from earlier. Leave this to us.\""
}